[ubuntu/maverick] link-grammar 4.6.7-1 (Accepted)

Lionel Le Folgoc mrpouit at ubuntu.com
Wed May 12 18:45:25 BST 2010


link-grammar (4.6.7-1) unstable; urgency=low

  * New upstream release. (Closes: 576201)
  * Don't install /usr/lib/*.la files (Closes: 570633)
    Various commenters on #570633 tell me this works when rebuilding other
    packages against link-grammar, so I'm going to trust them unless someone
    reports another bug.
  * Update standards version to 3.8.4
  * Add debian/source/format = 1.0

Date: Wed, 05 May 2010 10:27:15 -0500
Changed-By: Lionel Le Folgoc <mrpouit at ubuntu.com>
Maintainer: Ken Bloom <kbloom at gmail.com>
Signed-By: Lionel Le Folgoc <lionel at lefolgoc.net>
Origin: debian/unstable
https://launchpad.net/ubuntu/maverick/+source/link-grammar/4.6.7-1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 05 May 2010 10:27:15 -0500
Source: link-grammar
Binary: link-grammar liblink-grammar4 liblink-grammar4-dev liblink-grammar4-java link-grammar-dictionaries-en link-grammar-dictionaries-lt
Architecture: source
Version: 4.6.7-1
Distribution: maverick
Urgency: low
Maintainer: Ken Bloom <kbloom at gmail.com>
Changed-By: Lionel Le Folgoc <mrpouit at ubuntu.com>
Description: 
 liblink-grammar4 - Carnegie Mellon University's link grammar parser (libraries)
 liblink-grammar4-dev - Carnegie Mellon University's link grammar parser (development hea
 liblink-grammar4-java - Carnegie Mellon University's link grammar parser (JNI library)
 link-grammar - Carnegie Mellon University's link grammar parser
 link-grammar-dictionaries-en - Carnegie Mellon University's link grammar parser (English diction
 link-grammar-dictionaries-lt - Carnegie Mellon University's link grammar parser (Lithuanian dict
Closes: 570633 576201
Changes: 
 link-grammar (4.6.7-1) unstable; urgency=low
 .
   * New upstream release. (Closes: 576201)
   * Don't install /usr/lib/*.la files (Closes: 570633)
     Various commenters on #570633 tell me this works when rebuilding other
     packages against link-grammar, so I'm going to trust them unless someone
     reports another bug.
   * Update standards version to 3.8.4
   * Add debian/source/format = 1.0
Checksums-Sha1: 
 989a6eb39c3b6bb61ab0d9f43e74d3aa6f1c3832 2073 link-grammar_4.6.7-1.dsc
 aa5ac7ce34c6f6155a4a6550f6da792319620b27 790843 link-grammar_4.6.7.orig.tar.gz
 105354f71aca9bdd7d47b8896cfc203a365028fe 407714 link-grammar_4.6.7-1.diff.gz
Checksums-Sha256: 
 fb7f9ff1b9a2f8f8fce20d41f6a7ef72aa6c927b12ed0577a012c894a9504d07 2073 link-grammar_4.6.7-1.dsc
 c16a60de735dc9e9615d36e3ab088d0ba957de46571d24cc6274d3e08ffde8f2 790843 link-grammar_4.6.7.orig.tar.gz
 cb037dda432b05426298589ab42bc6e5618b459100607d72dc2cbf2902ec4e82 407714 link-grammar_4.6.7-1.diff.gz
Files: 
 612bb80192a29cff0f2ee13b54b6038d 2073 text optional link-grammar_4.6.7-1.dsc
 134d81b63a34c83008e20c688e986706 790843 text optional link-grammar_4.6.7.orig.tar.gz
 54a97dd0b98d7471e2755d64f28494e1 407714 text optional link-grammar_4.6.7-1.diff.gz
Origin: debian/unstable
Launchpad-Bugs-Fixed: 577414

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCgAGBQJL6uatAAoJEGXZpm4Q4paaHJYP/1VglqJCHAibnXEXccCGChhP
YG+Vf5T4pNDfiFq2w6OApUkWoU3ArRIoVph3UwX+ZOjGQZkcKBNzJY6OhH6taU0e
kSgnpBj28GlmNE/nCx3gnPfvFUtKeTLspazJr8rJbUqNzUd9sPnJ6vbjTK9hIJiX
+A/pocie+AuJf5ns/Nr1ujgDk0nvz5b/+5pnzVYZopxnhoguqmCdNtQR8KD6mpdf
moRQ4mei5JNukpj76vkfGktuc7dMiU474D/DcGJjjPK3lXr5vPY6E98weEKhbE8A
U943L1DzPLnhss50gX2lMeHbv9kMKsyBs8Y1Zz6G2cuvsQYZhWGsW9LigRfhV0/C
xJc6Xes9RlzLEc3PxSyUCTCQ51L7bd3hlFQ5wK+nkLqR+FD8s7AT50J0+gNap8lO
2nXdCbZAJEG4xbGT1NfSBlI376qnLyOxKmTHig/Ivfq4nawPamvC/EvuzcVaGbRq
wcuPKxTTCPBOuXiWk4ecV/XkgHCSsxLTsCaG0Gis8onZ1C88nyFmP0rbhx6oFikR
mmVFesFVNKNKGZeru6L2tKkNd2hg4N/IYx7e8iZzLhw4NKSbRoy/qDKm9t6U5F1U
2MKM2I9o984P+UEfoaCfymHuRjV46a8b2lNRE2V4PnMR81YJGc+/v4lsgDL0lnuq
Y5bq3jg75a6REbG7m71X
=oB7z
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list